[ 
https://issues.apache.org/jira/browse/JENA-1475?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Andy Seaborne resolved JENA-1475.
---------------------------------
       Resolution: Done
         Assignee: Andy Seaborne
    Fix Version/s: Jena 3.7.0

The build should work using Java9 to run maven with the following restriction:

jena-elephas does not build because it depends on Hadoop, which depends on 
jdk.tools and that is not available in Java9 JDK.


> Build with Java9 (output java8)
> -------------------------------
>
>                 Key: JENA-1475
>                 URL: https://issues.apache.org/jira/browse/JENA-1475
>             Project: Apache Jena
>          Issue Type: Task
>            Reporter: Andy Seaborne
>            Assignee: Andy Seaborne
>            Priority: Major
>             Fix For: Jena 3.7.0
>
>
> This ticket is for being able to run maven with JAVA_HOME=java9 and POM 
> property jdk.version=1.8.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to